import Script from "next/script"

import { env } from "@/env/server"

export default function AdobeSDKScript() {
  return env.ADOBE_SDK_SCRIPT_SRC ? (
    <Script
      data-cookieconsent="statistics"
      src={env.ADOBE_SDK_SCRIPT_SRC}
      async
    />
  ) : null
}
